<?php
include("include/baglan.php");
include("include/fonksiyonlar.php");
ob_start();
session_start();
oturumkontrolana();

if($_POST['urun_ekle'] and $_GET['islem']==""){
	
	$klasor="lib/images/bannerler/";
	$resim_tmp8 = $_FILES['teklifal']['tmp_name'];
	if(empty($resim_tmp8))
	{
		$teklifal = "resim-yok";
	}
	else
	{
		if ($_FILES["teklifal"]["type"] =="image/gif" || $_FILES["teklifal"]["type"] =="image/png"|| $_FILES["teklifal"]["type"] =="image/jpg"|| $_FILES["teklifal"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);
			$teklifal = $random."-".$adii.".".substr($_FILES['teklifal']['name'], -3);
			move_uploaded_file($_FILES['teklifal']['tmp_name'],$klasor."/".$teklifal);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp7 = $_FILES['sss']['tmp_name'];
	if(empty($resim_tmp7))
	{
		$sss = "resim-yok";
	}
	else
	{
		if ($_FILES["sss"]["type"] =="image/gif" || $_FILES["sss"]["type"] =="image/png"|| $_FILES["sss"]["type"] =="image/jpg"|| $_FILES["sss"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);
			$sss = $random."-".$adii.".".substr($_FILES['sss']['name'], -3);
			move_uploaded_file($_FILES['sss']['tmp_name'],$klasor."/".$sss);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp6 = $_FILES['insankaynaklari']['tmp_name'];
	if(empty($resim_tmp6))
	{
		$insankaynaklari = "resim-yok";
	}
	else
	{	
		if ($_FILES["insankaynaklari"]["type"] =="image/gif" || $_FILES["insankaynaklari"]["type"] =="image/png"|| $_FILES["insankaynaklari"]["type"] =="image/jpg"|| $_FILES["insankaynaklari"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);
			$insankaynaklari = $random."-".$adii.".".substr($_FILES['insankaynaklari']['name'], -3);
			move_uploaded_file($_FILES['insankaynaklari']['tmp_name'],$klasor."/".$insankaynaklari);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp5 = $_FILES['ekibimizresmi']['tmp_name'];
	if(empty($resim_tmp5))
	{
		$ekibimizresmi = "resim-yok";
	}
	else
	{	
		if ($_FILES["ekibimizresmi"]["type"] =="image/gif" || $_FILES["ekibimizresmi"]["type"] =="image/png"|| $_FILES["ekibimizresmi"]["type"] =="image/jpg"|| $_FILES["ekibimizresmi"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);	
			$ekibimizresmi = $random."-".$adii.".".substr($_FILES['ekibimizresmi']['name'], -3);
			move_uploaded_file($_FILES['ekibimizresmi']['tmp_name'],$klasor."/".$ekibimizresmi);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp4 = $_FILES['kurumsalresim']['tmp_name'];
	if(empty($resim_tmp4))
	{
		$kurumsalresim = "resim-yok";
	}
	else
	{
		if ($_FILES["kurumsalresim"]["type"] =="image/gif" || $_FILES["kurumsalresim"]["type"] =="image/png"|| $_FILES["kurumsalresim"]["type"] =="image/jpg"|| $_FILES["kurumsalresim"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);
			$kurumsalresim = $random."-".$adii.".".substr($_FILES['kurumsalresim']['name'], -3);
			move_uploaded_file($_FILES['kurumsalresim']['tmp_name'],$klasor."/".$kurumsalresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp3 = $_FILES['hizmetlerresim']['tmp_name'];
	if(empty($resim_tmp3))
	{
		$hizmetlerresim = "resim-yok";
	}
	else
	{	
		if ($_FILES["hizmetlerresim"]["type"] =="image/gif" || $_FILES["hizmetlerresim"]["type"] =="image/png"|| $_FILES["hizmetlerresim"]["type"] =="image/jpg"|| $_FILES["hizmetlerresim"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);	
			$hizmetlerresim = $random."-".$adii.".".substr($_FILES['hizmetlerresim']['name'], -3);		
			move_uploaded_file($_FILES['hizmetlerresim']['tmp_name'],$klasor."/".$hizmetlerresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp2 = $_FILES['referanslarresim']['tmp_name'];
	if(empty($resim_tmp2))
	{
		$referanslarresim = "resim-yok";
	}
	else
	{
		if ($_FILES["referanslarresim"]["type"] =="image/gif" || $_FILES["referanslarresim"]["type"] =="image/png"|| $_FILES["referanslarresim"]["type"] =="image/jpg"|| $_FILES["referanslarresim"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);
			$referanslarresim = $random."-".$adii.".".substr($_FILES['referanslarresim']['name'], -3);
			move_uploaded_file($_FILES['referanslarresim']['tmp_name'],$klasor."/".$referanslarresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp1 = $_FILES['iletisimresim']['tmp_name'];
	if(empty($resim_tmp1))
	{
		$iletisimresim = "resim-yok";
	}
	else
	{
		if ($_FILES["iletisimresim"]["type"] =="image/gif" || $_FILES["iletisimresim"]["type"] =="image/png"|| $_FILES["iletisimresim"]["type"] =="image/jpg"|| $_FILES["iletisimresim"]["type"] =="image/jpeg") 
		{
			$random = rand(0,999);
			$iletisimresim = $random."-".$adii.".".substr($_FILES['iletisimresim']['name'], -3);
			move_uploaded_file($_FILES['iletisimresim']['tmp_name'],$klasor."/".$iletisimresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	
$ekle=$db->prepare("insert into bannerler set teklifal=:teklifal, sss=:sss,insankaynaklari=:insankaynaklari,ekibimizresmi=:ekibimizresmi,kurumsalresim=:kurumsalresim,hizmetlerresim=:hizmetlerresim,referanslarresim=:referanslarresim,iletisimresim=:iletisimresim");

$simdi=$ekle->execute(array("teklifal"=>$teklifal,"sss"=>$sss,"insankaynaklari"=>$insankaynaklari,"ekibimizresmi"=>$ekibimizresmi,"kurumsalresim"=>$kurumsalresim,"hizmetlerresim"=>$hizmetlerresim,"referanslarresim"=>$referanslarresim,"iletisimresim"=>$iletisimresim));
	
if($simdi){
		
	$bilgi = "<div class='alert alert-success alert-dismissible fade show' role='alert'>
	<strong>Banner Ekleme BAŞARILI!</strong> Banner resminiz eklenmiştir.
	<button type='button' class='close' data-dismiss='alert' aria-label='Close'>
		<span aria-hidden='true'>&times;</span>
	</button>
	</div>";
}
}

if(@$_POST['urun_ekle'] and $_GET['islem']=="duzenle"){
	$id=1;
	
	$klasor="lib/images/bannerler/";
	$resim_tmp = $_FILES['teklifal']['tmp_name'];
	if(empty($resim_tmp))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$teklifal = $ayar_kaydi['teklifal'];
	}
	else
	{
		if ($_FILES["teklifal"]["type"] =="image/gif" || $_FILES["teklifal"]["type"] =="image/png"|| $_FILES["teklifal"]["type"] =="image/jpg"|| $_FILES["teklifal"]["type"] =="image/jpeg") 
		{	
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['teklifal']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['teklifal']);	  
			}
			$random = rand(0,999);
			$teklifal = $random."-".$adii.".".substr($_FILES['teklifal']['name'], -3);
			move_uploaded_file($_FILES['teklifal']['tmp_name'],$klasor."/".$teklifal);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp1 = $_FILES['sss']['tmp_name'];
	if(empty($resim_tmp1))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$sss = $ayar_kaydi['sss'];
	}
	else
	{
		if ($_FILES["sss"]["type"] =="image/gif" || $_FILES["sss"]["type"] =="image/png"|| $_FILES["sss"]["type"] =="image/jpg"|| $_FILES["sss"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['sss']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['sss']);	  
			}
			$random = rand(0,999);
			$sss = $random."-".$adii.".".substr($_FILES['sss']['name'], -3);
			move_uploaded_file($_FILES['sss']['tmp_name'],$klasor."/".$sss);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp11 = $_FILES['insankaynaklari']['tmp_name'];
	if(empty($resim_tmp11))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$insankaynaklari = $ayar_kaydi['insankaynaklari'];
	}
	else
	{
		if ($_FILES["insankaynaklari"]["type"] =="image/gif" || $_FILES["insankaynaklari"]["type"] =="image/png"|| $_FILES["insankaynaklari"]["type"] =="image/jpg"|| $_FILES["insankaynaklari"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['insankaynaklari']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['insankaynaklari']);	  
			}
			$random = rand(0,999);
			$insankaynaklari = $random."-".$adii.".".substr($_FILES['insankaynaklari']['name'], -3);
			move_uploaded_file($_FILES['insankaynaklari']['tmp_name'],$klasor."/".$insankaynaklari);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp11 = $_FILES['ekibimizresmi']['tmp_name'];
	if(empty($resim_tmp11))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$ekibimizresmi = $ayar_kaydi['ekibimizresmi'];
	}
	else
	{
		if ($_FILES["ekibimizresmi"]["type"] =="image/gif" || $_FILES["ekibimizresmi"]["type"] =="image/png"|| $_FILES["ekibimizresmi"]["type"] =="image/jpg"|| $_FILES["ekibimizresmi"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['ekibimizresmi']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['ekibimizresmi']);	  
			}
			$random = rand(0,999);
			$ekibimizresmi = $random."-".$adii.".".substr($_FILES['ekibimizresmi']['name'], -3);
			move_uploaded_file($_FILES['ekibimizresmi']['tmp_name'],$klasor."/".$ekibimizresmi);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp111 = $_FILES['kurumsalresim']['tmp_name'];
	if(empty($resim_tmp111))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$kurumsalresim = $ayar_kaydi['kurumsalresim'];
	}
	else
	{
		if ($_FILES["kurumsalresim"]["type"] =="image/gif" || $_FILES["kurumsalresim"]["type"] =="image/png"|| $_FILES["kurumsalresim"]["type"] =="image/jpg"|| $_FILES["kurumsalresim"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['kurumsalresim']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['kurumsalresim']);	  
			}
			$random = rand(0,999);
			$kurumsalresim = $random."-".$adii.".".substr($_FILES['kurumsalresim']['name'], -3);
			move_uploaded_file($_FILES['kurumsalresim']['tmp_name'],$klasor."/".$kurumsalresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp1111 = $_FILES['hizmetlerresim']['tmp_name'];
	if(empty($resim_tmp1111))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$hizmetlerresim = $ayar_kaydi['hizmetlerresim'];
	}
	else
	{
		if ($_FILES["hizmetlerresim"]["type"] =="image/gif" || $_FILES["hizmetlerresim"]["type"] =="image/png"|| $_FILES["hizmetlerresim"]["type"] =="image/jpg"|| $_FILES["hizmetlerresim"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['hizmetlerresim']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['hizmetlerresim']);	  
			}
			$random = rand(0,999);
			$hizmetlerresim = $random."-".$adii.".".substr($_FILES['hizmetlerresim']['name'], -3);
			move_uploaded_file($_FILES['hizmetlerresim']['tmp_name'],$klasor."/".$hizmetlerresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp11111 = $_FILES['referanslarresim']['tmp_name'];
	if(empty($resim_tmp11111))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$referanslarresim = $ayar_kaydi['referanslarresim'];
	}
	else
	{
		if ($_FILES["referanslarresim"]["type"] =="image/gif" || $_FILES["referanslarresim"]["type"] =="image/png"|| $_FILES["referanslarresim"]["type"] =="image/jpg"|| $_FILES["referanslarresim"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['referanslarresim']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['referanslarresim']);	  
			}
			$random = rand(0,999);
			$referanslarresim = $random."-".$adii.".".substr($_FILES['referanslarresim']['name'], -3);
			move_uploaded_file($_FILES['referanslarresim']['tmp_name'],$klasor."/".$referanslarresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	
	$resim_tmp111111 = $_FILES['iletisimresim']['tmp_name'];
	if(empty($resim_tmp111111))
	{
		$duzenlenecek_id =1;
		$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
		$iletisimresim = $ayar_kaydi['iletisimresim'];
	}
	else
	{
		if ($_FILES["iletisimresim"]["type"] =="image/gif" || $_FILES["iletisimresim"]["type"] =="image/png"|| $_FILES["iletisimresim"]["type"] =="image/jpg"|| $_FILES["iletisimresim"]["type"] =="image/jpeg") 
		{
			$ayar_kaydi = $db->query("SELECT * FROM bannerler WHERE id = '$id'")->fetch(PDO::FETCH_ASSOC);
  			if($ayar_kaydi['iletisimresim']!="resim-yok")
			{
			  unlink("lib/images/bannerler/".$ayar_kaydi['iletisimresim']);	  
			}
			$random = rand(0,999);
			$iletisimresim = $random."-".$adii.".".substr($_FILES['iletisimresim']['name'], -3);
			move_uploaded_file($_FILES['iletisimresim']['tmp_name'],$klasor."/".$iletisimresim);
		}
		else
		{
			$bilgi = '<div class="alert alert-error">
										<button class="close" data-dismiss="alert">×</button>
										<strong>Hata !</strong> Lütfen  Uygun Formatta Bir Resim Dosyası Seçiniz ( .jpg - .gif - .png ).
			</div>';
		}
	}
	

$guncelle=$db->prepare("update bannerler set teklifal=:teklifal,sss=:sss,insankaynaklari=:insankaynaklari,ekibimizresmi=:ekibimizresmi,kurumsalresim=:kurumsalresim,hizmetlerresim=:hizmetlerresim,referanslarresim=:referanslarresim,iletisimresim=:iletisimresim  where id=:id");

$simdii=$guncelle->execute(array("teklifal"=>$teklifal,"sss"=>$sss,"insankaynaklari"=>$insankaynaklari,"ekibimizresmi"=>$ekibimizresmi,"kurumsalresim"=>$kurumsalresim,"hizmetlerresim"=>$hizmetlerresim,"referanslarresim"=>$referanslarresim,"iletisimresim"=>$iletisimresim,"id"=>$id));
	
}

if($simdii){
$bilgi = "<div class='alert alert-success alert-dismissible fade show' role='alert'>
	<strong> Banner Güncelleme BAŞARILI!</strong> Banner resminiz Güncellenmiştir.
	<button type='button' class='close' data-dismiss='alert' aria-label='Close'>
		<span aria-hidden='true'>&times;</span>
	</button>
</div>";
}

if(@$_GET['islem']=="duzenle"){
	$idd=$_GET['id'];
	$guncelle=$db->query("select * from bannerler where id='1'")->fetch(PDO::FETCH_ASSOC);
}

$deger=$db->query("select * from bannerler order by id desc limit 1")->fetch(PDO::FETCH_ASSOC);
$sira=$deger['sira']+1;
$idim=$deger['id']+1;
$id=$_SESSION['id'];
$hesabim=$db->query("select * from yonetici where id='$id'")->fetch(PDO::FETCH_ASSOC);
?>

<!DOCTYPE html>
<html lang="tr">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>
	<?php if($_GET['islem']=="duzenle"){?> <?=$guncelle['adi']?> Düzenle <?php } else {?>
	<?=$isimler['banner']?> Ekle <?php } ?> - <?=$ayar['site_title']?>
	</title>
	<link rel="stylesheet" href="assets/vendors/core/core.css">
    <link rel="stylesheet" href="assets/vendors/sweetalert2/sweetalert2.min.css">
	<link rel="stylesheet" href="assets/vendors/select2/select2.min.css">
	<link rel="stylesheet" href="assets/vendors/jquery-tags-input/jquery.tagsinput.min.css">
	<link rel="stylesheet" href="assets/vendors/dropzone/dropzone.min.css">
	<link rel="stylesheet" href="assets/vendors/dropify/dist/dropify.min.css">
	<link rel="stylesheet" href="assets/vendors/bootstrap-colorpicker/bootstrap-colorpicker.min.css">
	<link rel="stylesheet" href="assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.css">
	<link rel="stylesheet" href="assets/vendors/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/vendors/tempusdominus-bootstrap-4/tempusdominus-bootstrap-4.min.css">
	<link rel="stylesheet" href="drop/assets/dropzone.css">
	<link rel="stylesheet" href="assets/fonts/feather-font/css/iconfont.css">
	<link rel="stylesheet" href="assets/vendors/flag-icon-css/css/flag-icon.min.css">
	<link rel="stylesheet" href="assets/css/demo_2/style.css">
  <link rel="shortcut icon" href="lib/images/logo/<?=$ayar['favicon']?>" />
</head>
<body>
	<div class="main-wrapper">

		<?php include("include/menu.php");?>
	
		<div class="page-wrapper">
				
			<?php include("include/header.php");?>
			<div class="page-content">

			<nav class="page-breadcrumb">
					<ol class="breadcrumb">
						<li class="breadcrumb-item"><a href="./">Anasayfa</a></li>
						<li class="breadcrumb-item active" aria-current="page"><?=$isimler['bannerler']?> Ekle</li>
					</ol>
			</nav>

			<div class="row">
					<div class="col-md-12 grid-margin stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title"><?=$isimler['bannerler']?> Bilgilerini Giriniz</h6>
                                
					<?=$bilgi?>
                    <form class="cmxform" method="post" enctype="multipart/form-data" >
								
					<div class="aside-body">
                    <ul class="nav nav-tabs mt-3" role="tablist">
                          <li class="nav-item">
                            <a class="nav-link active" id="chats-tab" data-toggle="tab" href="#chats" role="tab" aria-controls="chats" aria-selected="true">
                              <div class="d-flex flex-row flex-lg-column flex-xl-row align-items-center">
                                <i data-feather="message-square" class="icon-sm mr-sm-2 mr-lg-0 mr-xl-2 mb-md-1 mb-xl-0"></i>
                                <p class="d-none d-sm-block"><?=$isimler['bannerler']?> Bilgileri</p>
                              </div>
                            </a>
                          </li>
                        </ul>
                    <div class="tab-content mt-3">
						
                    <div class="tab-pane fade show active" id="chats" role="tabpanel" aria-labelledby="chats-tab">
					
					<div>
                             							
                <div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">İletişim Resmi</h6>
								<input type="file" id="myDropify" class="border" name="iletisimresim" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['iletisimresim']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>
				
                <div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Referanslar Resmi</h6>
								<input type="file" id="myDropify1" class="border" name="referanslarresim" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['referanslarresim']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>
					
				<div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Hizmetler Resmi</h6>
								<input type="file" id="myDropify2" class="border" name="hizmetlerresim" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['hizmetlerresim']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>
					
				<div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Kurumsal Resmi</h6>
								<input type="file" id="myDropify3" class="border" name="kurumsalresim" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['kurumsalresim']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>
				
				<div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Uzmanlarımız Resmi</h6>
								<input type="file" id="myDropify4" class="border" name="ekibimizresmi" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['ekibimizresmi']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>

				<div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Blog Resmi</h6>
								<input type="file" id="myDropify5" class="border" name="insankaynaklari" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['insankaynaklari']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>

				<div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Video / Akredite Oldugumuz Alanlar / Akreditasyonlarımız Resmi</h6>
								<input type="file" id="myDropify6" class="border" name="sss" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['sss']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>
				
				<div class="row">
					<div class="col-md-12 stretch-card">
						<div class="card">
							<div class="card-body">
								<h6 class="card-title">Teklif Al Resmi</h6>
								<input type="file" id="myDropify7" class="border" name="teklifal" <?php if(@$_GET['islem']=="duzenle"){?> data-default-file="lib/images/bannerler/<?=$guncelle['teklifal']?>" <?php }?>/>
							</div>
						</div>
					</div>
				</div>
                 
					</div>
					
					</div>
				
					</div>
					</div>       
				  
				  <br>               
					<input class="btn btn-primary" type="submit"<?php if(@$_GET['islem']=="duzenle"){?> value="<?=$isimler['bannerler']?> Güncelle" <?php } else {?> value="<?=$isimler['bannerler']?> Ekle" <?php }?> name="urun_ekle">
					</form>
                                
								<br>
							</div>
						</div>
					</div>
			</div>
			</div>
			<?php include("include/footer.php");?>
		
		</div>
	</div>

	<script src="assets/vendors/core/core.js"></script>
	<script src="assets/vendors/jquery-validation/jquery.validate.min.js"></script>
	<script src="assets/vendors/bootstrap-maxlength/bootstrap-maxlength.min.js"></script>
	<script src="assets/vendors/inputmask/jquery.inputmask.min.js"></script>
	<script src="assets/vendors/select2/select2.min.js"></script>
	<script src="assets/vendors/typeahead.js/typeahead.bundle.min.js"></script>
	<script src="assets/vendors/jquery-tags-input/jquery.tagsinput.min.js"></script>
	<script src="assets/vendors/dropzone/dropzone.min.js"></script>
	<script src="assets/vendors/dropify/dist/dropify.min.js"></script>
	<script src="assets/vendors/bootstrap-colorpicker/bootstrap-colorpicker.min.js"></script>
	<script src="assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.js"></script>
	<script src="assets/vendors/moment/moment.min.js"></script>
	<script src="assets/vendors/tempusdominus-bootstrap-4/tempusdominus-bootstrap-4.js"></script>
	<script src="assets/vendors/feather-icons/feather.min.js"></script>
	<script src="assets/js/template.js"></script>
	<script src="assets/vendors/tinymce/tinymce.min.js"></script>
	<script src="assets/js/form-validation.js"></script>
	<script src="assets/js/bootstrap-maxlength.js"></script>
	<script src="assets/js/inputmask.js"></script>
	<script src="assets/js/select2.js"></script>
	<script src="assets/js/typeahead.js"></script>
	<script src="assets/js/tags-input.js"></script>
	<script src="assets/js/dropzone.js"></script>
	<script src="assets/js/dropify.js"></script>
	<script src="assets/js/bootstrap-colorpicker.js"></script>
	<script src="assets/js/datepicker.js"></script>
	<script src="assets/js/timepicker.js"></script>
	<script src="assets/js/tinymce.js"></script>
</body>
</html>